.RadFilter_Iocane {
  font-family:inherit; }
  .RadFilter_Iocane a,
  .RadFilter_Iocane .rfText,
  .RadFilter_Iocane .rfApply input {
    font-family:inherit;
    color: #455A64; }
  .RadFilter_Iocane li li .rfDiv {
    padding-top: .55em; }
  .RadFilter_Iocane .rfOper:hover,
  .RadFilter_Iocane .rfField:hover,
  .RadFilter_Iocane .rfExp:hover,
  .RadFilter_Iocane .rfAddGr:hover,
  .RadFilter_Iocane .rfAddExp:hover,
  .RadFilter_Iocane .rfDel:hover {
    background-color: #ECEFF1;
    border-color: #ECEFF1; }
  .RadFilter_Iocane .rfMid,
  .RadFilter_Iocane .rfTools {
    padding: 0;
    height: auto;
    border: 0 none; }
  .RadFilter_Iocane .rfTools:after {
    content: '';
    display: block;
    clear: both; }
  .RadFilter_Iocane .rfCheckBox {
    display: inline-block;
    margin-right: 0;
    text-align: center; }
    .RadFilter_Iocane .rfCheckBox input {
      margin-top: .67em; }
  .RadFilter_Iocane .rfDel,
  .RadFilter_Iocane .rfAddGr,
  .RadFilter_Iocane .rfAddExp {
    float: left;
    margin: 0;
    width: 2.14em;
    height: 2em;
    border: 1px solid #CFD8DC;
    border-width: 1px 0;
    background-color: #f4f7f8;
    padding: 8px 3px; }
    .RadFilter_Iocane .rfDel:before,
    .RadFilter_Iocane .rfAddGr:before,
    .RadFilter_Iocane .rfAddExp:before {
      line-height: 1.9; }
  .RadFilter_Iocane .rfDel {
    border-right-width: 1px; }
  .RadFilter_Iocane .rfOper:before,
  .RadFilter_Iocane .rfField:before,
  .RadFilter_Iocane .rfExp:before {
    line-height: 2.3; }
  .RadFilter_Iocane .rfOper,
  .RadFilter_Iocane .rfField,
  .RadFilter_Iocane .rfExp,
  .RadFilter_Iocane .rfText {
    padding: 8px 27px 8px 8px;
    display: inline-block;
    vertical-align: top;
    background-color: #f4f7f8;
    border: 1px solid #CFD8DC;
    border-width: 1px 0; }
  .RadFilter_Iocane .rfField {
    color: #455A64;
    border-left-width: 1px; }
  .RadFilter_Iocane .rfText {
    border-color: #cfd8dc;
    background-color: transparent;
    color: #455a64;
    height: 2em; }
    .RadFilter_Iocane .rfText:hover {
      border-color: #90a4ae;
      color: #455a64; }
  .RadFilter_Iocane .rfOper {
    border-left-width: 1px; }
  .RadFilter_Iocane .rfField {
    color: #455A64; }
  .RadFilter_Iocane .RadInput {
    border: 1px solid #CFD8DC;
    border-width: 1px 0;
    padding: 4px 3px 4px 13px; }
    .RadFilter_Iocane .RadInput .riTextBox {
      height: 1.42858em;
      box-sizing: content-box; }
  html .RadFilter_Iocane .RadInput {
    height: auto; }
  .RadFilter_Iocane .RadInput,
  .RadFilter_Iocane .RadDropDownList {
    background-color: #f4f7f8; }
  .RadFilter_Iocane .RadPicker .RadInput::before {
    bottom: 4px; }
  html .RadFilter_Iocane .rddlInner {
    border-color: #CFD8DC;
    border-style: solid;
    border-width: 1px 0;
    padding-top: 12px;
    padding-bottom: 12px; }
    html .RadFilter_Iocane .rddlInner:before {
      display: none; }
  .RadFilter_Iocane .rfCheckBox {
    width: 2.14em;
    height: 2em;
    padding: 8px 4px;
    border: 1px solid #CFD8DC;
    background-color: #f4f7f8;
    margin: 0 -1px; }
  .RadFilter_Iocane .rfPreview {
    color: #455A64; }
    .RadFilter_Iocane .rfPreview em,
    .RadFilter_Iocane .rfPreview .rfBr {
      color: #0067A8; }
    .RadFilter_Iocane .rfPreview .rfBr {
      font-weight: bold; }
  .RadFilter_Iocane .rfApply a,
  .RadFilter_Iocane .rfApply > span {
    padding: 8px 13px;
    background: #f4f7f8;
    color: #455a64;
    border-radius: 0;
    border: 0 none;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); }
    .RadFilter_Iocane .rfApply a:hover,
    .RadFilter_Iocane .rfApply > span:hover {
      color: #455A64;
      background: #ECEFF1; }
